Bug 41770 - When restarting X server report error
When restarting X server report error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
ftp://ftp.reec.net/pub/redhat/errorlo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-21 23:30 EDT by larnk
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 15:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description larnk 2001-05-21 23:30:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
after I installed linux7.1 and Xfree86, It works prefectly, bu when I quit 
from gnome and type startx to restart X , linux report this error, then I 
can not start X unless I rerun xconfigurator. but after I quit from X and 
restart X, the problem still exists.

How reproducible:
Always

Steps to Reproduce:
1.startx
2.logout from gnome
3.startx

	

Additional info:
Comment 1 larnk 2001-05-21 23:33:38 EDT
XFree86 Version 4.0.3 / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 16 March 2001
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.17-8smp i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.0.log", Time: Tue May 22 09:45:14 2001
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (??) unknown.
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "DELL P780"
(**) |   |-->Device "Intel 810"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(**) FontPath set to "unix/:7100"
(==) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(II) Open APM successful
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.3
	XFree86 XInput driver : 0.1
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x8001480c, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 8086,7122 card 1028,c094 rev 02 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 8086,7123 card 1028,c094 rev 02 class 03,00,00 hdr 00
(II) PCI: 00:1e:0: chip 8086,2418 card 0000,0000 rev 02 class 06,04,00 hdr 01
(II) PCI: 00:1f:0: chip 8086,2410 card 0000,0000 rev 02 class 06,01,00 hdr 80
(II) PCI: 00:1f:1: chip 8086,2411 card 8086,2411 rev 02 class 01,01,80 hdr 00
(II) PCI: 00:1f:2: chip 8086,2412 card 8086,2412 rev 02 class 0c,03,00 hdr 00
(II) PCI: 00:1f:3: chip 8086,2413 card 8086,2413 rev 02 class 0c,05,00 hdr 00
(II) PCI: 01:09:0: chip 10b7,9055 card 10b7,9055 rev 64 class 02,00,00 hdr 00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-ISA bridge:
(II) PCI-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 1: bridge is at (0:30:0), (0,1,1), BCTRL: 0x06 (VGA_EN is cleared)
(II) Bus 1 I/O range:
	[0] -1	0x0000e000 - 0x0000e0ff (0x100) IX[B]
	[1] -1	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[2] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[3] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B]
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0xfd000000 - 0xfeffffff (0x2000000) MX[B]
(II) Bus 1 prefetchable memory range:
	[0] -1	0xf9000000 - 0xf9ffffff (0x1000000) MX[B]
(II) Bus -1: bridge is at (0:31:0), (0,-1,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(--) PCI:*(0:1:0) Intel i810-dc100 rev 2, Mem @ 0xf4000000/26, 0xff000000/19
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) Active PCI resource ranges:
	[0] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[1] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[2] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[3] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[4] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[5] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[6] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[7] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[1] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[2] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[3] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[4] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[5] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[6] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[7] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[6] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[7] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[8] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[9] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[10] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[11] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[12] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[13] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension GLX
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) LoadModule: "v4l"
(II) Loading /usr/X11R6/lib/modules/drivers/linux/v4l_drv.o
(II) Module v4l: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.0.1
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "i810"
(II) Loading /usr/X11R6/lib/modules/drivers/i810_drv.o
(II) Module i810: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.1
(II) v4l driver for Video4Linux
(II) I810: Driver for Intel i810 chipset: i810, i810-dc100, i810e, i815
(II) Primary Device is: PCI 00:01:0
(--) Assigning device section with no busID to primary device
(--) Chipset i810-dc100 found
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[6] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[7] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[8] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[9] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[10] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[11] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[12] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[13] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[6] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[7] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[8] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[9] 0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[10] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[11] 0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[12] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[13] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[14] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[15] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[16] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[17] 0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[18] 0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/X11R6/lib/modules/libvgahw.a
(II) Module vgahw: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(**) I810(0): Depth 16, (--) framebuffer bpp 16
(==) I810(0): RGB weight 565
(==) I810(0): Default visual is TrueColor
(--) I810(0): Chipset: "i810-dc100"
(--) I810(0): Linear framebuffer at 0xF4000000
(--) I810(0): IO registers at addr 0xFF000000
(II) I810(0): I810CheckAvailableMemory: 26620k available
(**) I810(0): Will alloc AGP framebuffer: 16384 kByte
(==) I810(0): Using gamma correction (1.0, 1.0, 1.0)
(II) I810(0): DELL P780: Using hsync range of 30.00-85.00 kHz
(II) I810(0): DELL P780: Using vrefresh range of 48.00-120.00 Hz
(II) I810(0): Clock range:  12.00 to 163.00 MHz
(WW) I810(0): Default mode "1024x768" deleted (unknown reason)
(WW) I810(0): Default mode "1280x960" deleted (hsync out of range)
(WW) I810(0): Default mode "1280x1024" deleted (hsync out of range)
(WW) I810(0): Default mode "1400x1050" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1600x1200" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1600x1200" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1600x1200" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1600x1200" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1792x1344" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1792x1344" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1856x1392" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1856x1392" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1920x1440" deleted (bad mode 
clock/interlace/doublescan)
(WW) I810(0): Default mode "1920x1440" deleted (bad mode 
clock/interlace/doublescan)
(--) I810(0): Virtual size is 1024x768 (pitch 1024)
(**) I810(0): Default mode "1024x768": 94.5 MHz, 68.7 kHz, 85.0 Hz
(==) I810(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/X11R6/lib/modules/libfb.a
(II) Module fb: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/X11R6/lib/modules/libxaa.a
(II) Module xaa: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Loading /usr/X11R6/lib/modules/libramdac.a
(II) Module ramdac: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
Symbol VBEInit from module /usr/X11R6/lib/modules/drivers/i810_drv.o is 
unresolved!
Symbol vbeDoEDID from module /usr/X11R6/lib/modules/drivers/i810_drv.o is 
unresolved!
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0xff000000 - 0xff07ffff (0x80000) MS[B]
	[1] 0	0xf4000000 - 0xf7ffffff (0x4000000) MS[B]
	[2] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[3] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[4] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[5] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[6] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[7] -1	0xfe000000 - 0xfe01ffff (0x20000) MX[B]
	[8] -1	0xfdfffc00 - 0xfdfffc7f (0x80) MX[B]
	[9] -1	0xff000000 - 0xff07ffff (0x80000) MX[B](B)
	[10] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B](B)
	[11] 0	0x000a0000 - 0x000affff (0x10000) MS[B](OprD)
	[12] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprD)
	[13] 0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprD)
	[14] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[15] -1	0x0000ec80 - 0x0000ecff (0x80) IX[B]
	[16] -1	0x0000dcd0 - 0x0000dcdf (0x10) IX[B]
	[17] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[18] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[19] 0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[20] 0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(0): [drm] loaded kernel module "i810"
(0): [drm] created "i810" driver at busid "PCI:0:1:0"
(0): [drm] added 4096 byte SAREA at 0xc1ef0000
(0): [drm] mapped SAREA 0xc1ef0000 to 0x40018000
(0): [drm] framebuffer handle = 0xf4000000
(0): [drm] added 1 reserved context for kernel
(II) I810(0): [drm] Registers = 0xff000000
(II) I810(0): dcacheHandle : 0xc4851000
(II) I810(0): GART: Found 4096K Z buffer memory
(II) I810(0): Bound backbuffer memory
(II) I810(0): GART: Allocated 4K for mouse cursor image
(II) I810(0): Adding 768 scanlines for pixmap caching
(II) I810(0): Allocated Scratch Memory
(II) I810(0): Buffer map : d7d000
(II) I810(0): [drm] added 256 4096 byte DMA buffers
(II) I810(0): [drm] dma control initialized, using IRQ 9
(II) I810(0): visual configs initialized
(==) I810(0): Write-combining range (0xf4000000,0x2000000)
(II) I810(0): Setting dot clock to 94.5 MHz [ 0x3d 0xe 0x20 ] [ 63 16 2 ]
(II) I810(0): chose watermark 0x22210000: (tab.freq 94.5)
(II) I810(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	8x8 mono pattern filled rectangles
	Indirect CPU to Screen color expansion
	Solid Horizontal and Vertical Lines
	Offscreen Pixmaps
	Setting up tile and stipple cache:
		24 128x128 slots
		6 256x256 slots
(==) I810(0): Backing store disabled
(==) I810(0): Silken mouse enabled
(**) Option "dpms"
(**) I810(0): DPMS enabled
(0): X context handle = 0x00000001
(0): [drm] installed DRM signal handler
(0): [DRI] installation complete
(II) I810(0): direct rendering: Enabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "IMPS/2"
(**) Mouse0: Protocol: "IMPS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/mouse"
(==) Mouse0: Buttons: 3
(**) Option "Emulate3Buttons" "on"
(**) Mouse0: Emulate3Buttons, Emulate3Timeout: 50
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
Could not init font path element unix/:7100, removing from list!

Fatal server error:
could not open default font 'fixed'

When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.0.log".
Please report problems to xfree86@xfree86.org.

Comment 2 Mike A. Harris 2001-05-22 15:23:03 EDT
Could you download and test the latest 4.0.3 release from:
ftp://people.redhat.com/mharris/testing
I believe that the problem may be fixed in the new packages, although
I do not have hardware with which to test.


Comment 3 Mike A. Harris 2001-06-12 03:04:06 EDT
The missing symbols are fixed in 4.0.3-21, however it is also aparent
from the above log that either you are not running xfs, or something
is messed up with your font configuration.

Note You need to log in before you can comment on or make changes to this bug.